@media only screen and (min-width: 320px) and (max-width: 768px) {
.topbg
{
	display:none;
}

.logo {
    width: 100%;
    clear: both;
    float: left;
    padding: 12px 0px 0px 0px;
}
.logo img
{
	width:100%;
	height:auto;
}
.hide
{
	display:none;
}
.top-info {
	display:none;

}
.search-ctnr {
    width: 230px;
    float: left;
    padding: 20px 0px 0px 0px;
    margin-right: 10px;
}
.search-ctnr input {
    background-color: #eeeeee;
    border: #eeeeee solid 1px;
    padding: 8px 10px;
    float: left;
    width: 180px;
    border-radius: 4px 0px 0px 4px;
}
.login {
    border-radius: 4px;
    background-color: #e71529;
    padding: 10px 20px 10px 20px;
    float: right;
    margin: 20px 0px 0px 0px;
    color: #FFF;
    font-weight: bold;
}
.menu-nav
{
  clear:both; float:right; width:100%;
  color:#fff;
  padding:0px 0px 0px 0px;
  font-weight:500;
  margin-top:15px;
 
}
.navbar-brand
{
	display:block;
	font-size:14px;
	color:#fff !important;
}
.navbar
{
	padding:8px 15px;
	background-color:#141d80!important;
	margin:0px -15px;
}
.nav-link {
    display: block;
	padding:7px 0px !important;
	color:#fff !important;
	font-size:12px;
}
.navbar-light .navbar-toggler-icon {
	background:url(../images/nav-icon.png) no-repeat center;
}
.carousel-control-prev
{
	
	width:40px;
	opacity:1;
	align-items: left;
	justify-content: left;
	text-align: left;
}
.carousel-control-prev-icon
{

	background:url(../images/bnr-arrow-left.png) no-repeat center #141d80;
	border-radius:0px 4px 4px 0px;
	height:50px;
	width:30px;

}
.carousel-control-next
{
	
	width:40px;
	opacity:1;
	align-items: right;
	justify-content: right;
	text-align: right;
}
.carousel-control-next-icon
{

	background:url(../images/bnr-arrow-right.png) no-repeat center #141d80;
	border-radius:4px 0px 0px 4px;
	height:50px;
	width:30px;

}
.footer-contact-cntr li {
    list-style-type: none;
    float: left;
    padding: 0px;
}
.footer-menu {
    width: 100%;
    margin-right: 5px;
    margin-left: 5px;
	margin-bottom:20px;
	margin-top:20px;
}
.map 
{
    padding-left:0px;
	margin-top:10px;
	
}
.founder a
{
	width:100%;
	margin:10px 0px;
	clear:both;
	float:left;
}
.map h2 
{
    font-size: 17px;
    padding: 10px 0px;
}
.welcome-contant h1 
{
    font-size: 24px;
    color: #141d80;
    font-weight: bold;
    border-top: 1px #dcdcde solid;
	padding-top:10px;
	margin-top:15px;
}